libcc1-0-dbgsym 9.1.0-2ubuntu2~19.04 (arm64 binary) in ubuntu disco

Details

Package version:
9.1.0-2ubuntu2~19.04
Source:
gcc-9 9.1.0-2ubuntu2~19.04 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships